@charset "utf-8";
/**********************************************************

 GROBAL MODULES

***********************************************************/
body{

}

#wrapper{
	width:100%;
	overflow:hidden;
}

a img{
background:none!important;
transition: 0.3s;
}
 
a:hover img.opa,
#index #main_contents ul li a:hover img,
#index #main_contents ul li a:focus img,
#side_banner a:hover img,
#side_banner a:focus img{
opacity:0.7;
filter:alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
background:none!important;
}
a[href^="tel:"] {
	cursor: default;
}

/* DEVICE ONLY
***********************************************************/
.only-tb-sp,
.only-tb,
.only-sp{
  display: none !important;
}
/**********************************************************

 HEADER

***********************************************************/
header {
}

header section {
	background-color:#EFEFEF;
}
header section h1 {
	font-size:12px;
	padding:5px 0 5px 0;
	max-width:980px;
	margin:0 auto;
	text-align:left;
}
header #header-pc {
	width:980px;
	margin:0 auto;
	position:relative;
	padding:20px 0;
}
header #header-pc ul li {
	float:left;
	padding:17px 0 0 20px;
}
header #header-pc ul li:first-child {
	padding:0 155px 0 0;
}
#main_visual {
	margin: 0 auto;
	width:100%;
	max-width: 1050px;
}



/**********************************************************

 NAVI

***********************************************************/

/*  nav-pc
***********************************************************/
#index #nav-pc {
  border-top:7px solid #6e1d19;
}
#nav-pc ul{
  display: flex;
  width:1050px;
  margin:0 auto;
}
#nav-pc li{
  width: 98px;
  position: relative;
}
#nav-pc li a{
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 100%;
  min-height: 95px;
  padding: 10px 0 5px;
  text-align: center;
  transition: background 0.2s,color 0.2s;
}
#nav-pc li a:hover{
  text-decoration: none;
}
#nav-pc li:before{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  content: "";
  display: block;
  width: 1px;
  height: 70px;
  background-image: repeating-linear-gradient(1deg, #858585, #858585 1px, transparent 1px, transparent 3px, #858585 3px), repeating-linear-gradient(91deg, #858585, #858585 1px, transparent 1px, transparent 3px, #858585 3px), repeating-linear-gradient(181deg, #858585, #858585 1px, transparent 1px, transparent 3px, #858585 3px), repeating-linear-gradient(271deg, #858585, #858585 1px, transparent 1px, transparent 3px, #858585 3px);
  background-size: 1px 100%, 100% 1px, 1px 100% , 100% 1px;
  background-position: 0 0, 0 0, 100% 0, 0 100%;
  background-repeat: no-repeat;
  z-index: 5555;
}
#nav-pc li:last-child:after{
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  content: "";
  display: block;
  width: 1px;
  height: 61px;
  background: url(../img/navi/nav_line.png) center center;
  z-index: 5555;
}
#nav-pc li .icon{
  display: block;
}
#nav-pc li .text{
  display: flex;
  align-items: center;
  flex: 1;
  line-height: 1.15;
  transform: rotate(0.03deg);
  font-weight: 500;
  color: #6e1f1a;
  font-family: "M PLUS Rounded 1c","メイリオ", "Meiryo", verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
/* current & hover */
#nav-pc li.current .text,
#nav-pc li a:hover .text{
  color: #fff;
}
#nav-pc li.home.current,
#nav-pc li.home a:hover{
  background: #6e1f1a;
}
#nav-pc li.kobetsu.current,
#nav-pc li.kobetsu a:hover{
  background: #6e1f1a;
}
#nav-pc li.qtest.current,
#nav-pc li.qtest a:hover{
  background: #9d3663;
}
#nav-pc li.eigo.current,
#nav-pc li.eigo a:hover{
  background: #ef8ab6;
}
#nav-pc li.soro.current,
#nav-pc li.soro a:hover{
  background: #abcd04;
}
#nav-pc li.micraming.current,
#nav-pc li.micraming a:hover{
  background: #0068b7;
}
#nav-pc li.sokudoku.current,
#nav-pc li.sokudoku a:hover{
  background: #1c99d1;
}
#nav-pc li.shikouryoku.current,
#nav-pc li.shikouryoku a:hover{
  background: #5ab54e;
}
#nav-pc li.shogi.current,
#nav-pc li.shogi a:hover{
  background: #d3aa00
}
#nav-pc li.otona-s.current,
#nav-pc li.otona-s a:hover{
  background: #f19100;
}
#nav-pc li.ryoukin.current,
#nav-pc li.ryoukin a:hover{
  background: #00a199;
}

/**********************************************************

 CONTENTS

***********************************************************/

#contents-wrapper {
	background:url(/common/img/contents_bg_01.png) center top repeat-x #EFEEE3;
	padding:40px 0 0 0;
}


#contents {
	width:980px;
	margin:0 auto;
}




/**********************************************************

 MAIN CONTENTS

***********************************************************/
/*
#main_contents {
	width:715px;
	float:left;
}
*/

#main_contents {
	margin: auto;
	width:980px;
}
#main_contents .and_bg {
	background-image:url(/common/img/sp.gif);
	width:680px;
}


#kobetsu #main_contents #contents_inner,
#kobetsu-web #main_contents #contents_inner,
#kobetsu-eigo #main_contents #contents_inner,
#shikouryoku #main_contents #contents_inner,
#sokudoku #main_contents #contents_inner,
#otona-sokudoku #main_contents #contents_inner,
#ryoukin-jikanwari #main_contents #contents_inner,
#privacy #main_contents #contents_inner,
#inquiry #main_contents #contents_inner {
	width:100%;
	padding: 25px 20px 0;
	/*padding:25px 0 0 10px;*/
}

	

/**********************************************************

 SIDE

***********************************************************/

aside {
	width:235px;
	float:right;
}

#side_news {
	border:#6e1d19 1px solid;
	font-size:11px;
	background:#FFFFFF;
	padding:0 0 3px 0;
	margin:0 0 15px 0;
}

#side_news .ttl{
	padding: 8px 5px;
	background: #6e1d19;
	text-align: center;
	color: #fff;
	font-size: 14px;
	line-height: 1;
}
#side_news .ttl img{
	margin: 0 5px 0 0;
	height: 15px;
	vertical-align: middle;
}
#side_news dl:nth-child(2n)
 {
	background-color:#dddddd;
}

#side_news .list_wrap{
  padding: 8px;
}
#side_news dl {
  display: table;
  width: 100%;
}
#side_news dl dt,
#side_news dl dd{
  display: table-cell;
}
#side_news dl dt {
	width:75px;
	padding:2px 0 1px 5px;
}

#side_news dl dd {
	color:#6e1d19;
	padding:2px 5px 1px 0;
}
#side_news dl dd a{
  color: #6e1d19;
}
#side_news .button{
  padding: 2px;
  margin: 10px 0 0;
  display: block;
  background: #6e1d19;
  font-size: 13px;
  color: #fff;
  text-align: center;
}
#side_news .button:before{
  margin: 0 5px 0 0;
  display: inline-block;
  content: "";
  left: 3px;
  width: 4px;
  height: 4px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  vertical-align: middle;
}

#side_banner article {
	margin:0 0 8px 0;
}
.side_sponsor{
  margin: 0 auto;
  width: 235px;
  background: #fff;  
}
.side_sponsor img.img-photo,
.side_banner img.img-photo{
  width: 100%;
}
.side_sponsor p.txt{
  padding: 8px 12px;
  font-size: 12px;
  line-height: 1.6;
}
.side_sponsor p.txt .name{
  display: inline-block;
  margin-top: 13px;
}
/* #side_sponsor_01, */
#side_banner_01,
#side_banner_02 {
  margin: 0 0 15px;
}
#side_banner_01,
#side_banner_02 {
  border: #6e1f19 1px solid;
  background-color: #fff;
}
.side_banner p.txt {
  padding: 8px 12px 0;
  font-size: 12px;
  line-height: 1.6;
}
.side_banner p.txt_02 {
  text-align: right;
  padding: 4px 12px;
  font-size: 12px;
  line-height: 1.6;
}


/**********************************************************

 ERROR

***********************************************************/
#error nav {
	border-top:7px solid #6E1F19;
}
#error h2{
  margin: 0 0 15px;
  font-size: 36px;
}
#error p{
  margin: 0 0 30px;
}
/**********************************************************

 FOOTER

***********************************************************/


#pagetop {
	width:980px;
	text-align:right;
	padding:50px 0 0 0;
	clear:both;
}

#footer_area {
	width:100%;
	margin:0 auto;
	border-top:#6E1F19 7px solid;
	padding:20px 0 0 0;
}

footer {
	font-size:12px;
	width:980px;
	margin:0 auto;
}

#footer-info {
	float:left;
}

#footer-info ul {
	margin:10px 0 0 -8px;
}


#footer-nav_area {
	float:right;
	border:#FF0000 1ps solid;
	padding:25px 0 0 0;
}

ul#footer_nav {
	margin:0 0 0 185px;
}

ul#footer_nav li {
	float:left;
	border-right:#999999 1px solid;
	padding:2px 10px;
}

ul#footer_nav li:first-child {
	border-left:#999999 1px solid;
}

ul#footer_navinfo {
	clear:both;
	width:585px;
	padding:20px 0 0 18px;
	text-align: right;
}

ul#footer_navinfo li {
	margin: 0 10px 0 0;
	width: 190px;
	display: inline-block;
	vertical-align: middle;
}
ul#footer_navinfo li img{
	width: 100%;
	height: auto;
}
ul#footer_navinfo li.contact {
	width: 140px;
}

p.copy {
	width:100%;
	text-align:center;
	padding:20px 0;
	font-size:1.2em;
}


/**********************************************************


SMARTPHONE & TABLET


***********************************************************/
@media screen and (max-width: 768px) {
  
  body{
    margin-top: 60px !important;
  }
  *, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  
  img{
    max-width: 100%;
    height: auto;
  }
  
  /**********************************************************

   GROBAL MODULES

  ***********************************************************/
  /* DEVICE ONLY
  ***********************************************************/
  .only-tb,
  .only-tb-sp{
    display: block !important;
  }
  .only-pc{
    display: none !important;
  }
  
  /* TABLE SCROLL
  ***********************************************************/
  .table_scroll{
    margin: 0 0 10px;
    /*padding: 0 0 20px;*/
    overflow: auto;
    white-space: nowrap;
  }
  .table_scroll table th,
  .table_scroll table td{
    width:4em;
  }

  /* scroll script */
  .table_scroll .mCSB_scrollTools.mCSB_scrollTools_horizontal{
      height: 24px;
  }
  .table_scroll .mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_dragger .mCSB_dragger_bar {
      width: 100%;
      height: 13px;
      margin: 9px auto;
      background: #6e1f19;
      border-radius: 3px;
  }
  .table_scroll .mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_draggerRail{
      height: 17px;
      background: #dccec5;
      border-radius: 5px;
  }
  .table_scroll .mCSB_horizontal.mCSB_inside > .mCSB_container {
      /*margin-bottom: 25px;*/
  }
  .table_scroll .mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_buttonLeft,
  .table_scroll .mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_buttonRight{
      opacity: 1;
      width: 10px;
  }
  .table_scroll .mCSB_scrollTools .mCSB_buttonLeft:after,
  .table_scroll .mCSB_scrollTools .mCSB_buttonRight:after{
      margin: 9px auto;
      content: "";
      width: 0;
      height: 0;
      border-style: solid;
      display: inline-block;
  }
  .table_scroll .mCSB_scrollTools .mCSB_buttonLeft:after{
      border-width: 7.5px 10px 7.5px 0;
      border-color: transparent #6e1f19 transparent transparent;
  }
  .table_scroll .mCSB_scrollTools .mCSB_buttonRight:after{
      border-width: 7.5px 0 7.5px 10px;
      border-color: transparent transparent transparent #6e1f19;
  }

  /**********************************************************

   HEADER

  ***********************************************************/
  header section h1 {
    padding: 3px 10px;
    font-size: 11px;
  }
  /**********************************************************

   NAVI

  ***********************************************************/
  /*  nav-sp
  ***********************************************************/
  #nav-sp{
    display: block;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
    box-shadow:0px 0px 5px 2px rgba(0,0,0,0.55);
    background: #fff;
  }
  #nav-sp .nav-sp-bar{
    position: relative;
    background: #6e1f19;
  }

  /* nav-sp-logo
  --------------------------------- */
  #nav-sp .nav-sp-logo{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 15px;
    margin: auto;
    width: 70%;
  }
  #nav-sp .nav-sp-logo img{
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 100%;
    max-width: 100px;
  }
  
  /* nav-sp-list
  --------------------------------- */
  #nav-sp .nav-sp-list{
    max-width:80px;
    width:35%;
    float:right;
    display:table;
    border-left: 1px dotted #a67672;
  }
  #nav-sp .nav-sp-list li{
    padding: 5px 0;
    height: 55px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-size: 10px;
    color: #fff;
  }
  #nav-sp .nav-sp-list li span{
    display: inline-block;
  }
  #nav-sp .nav-sp-list li img{
    width:22px;
    margin:0 auto 2px;
    display:block;
    fill: red;
  }
  /* nav-sp-link
  --------------------------------- */
  #nav-sp .nav-sp-link img{
    width: 42px;
    margin: 0 10px 0 0;
    vertical-align: middle;
  }
  #nav-sp .nav-sp-link li{
    font-weight: bold;
    font-size: 15px;
  }
  #nav-sp .nav-sp-link li a{
    color: #333;
    display: flex;
  }
  #nav-sp .nav-sp-link li a:before{
    content: "";
    display: block;
    width: 40px;
    height: 40px;
    background-size: 30px 30px;
    background-position: center center;
    background-repeat: no-repeat;
  }
  #nav-sp .nav-sp-link li a span{
    display: flex;
    align-items: center;
    padding: 0 0 0 10px;
    color: #6e1f1a;
    transform: rotate(0.03deg);
    font-family: "M PLUS Rounded 1c","メイリオ", "Meiryo", verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  }
  /* kobetsu */
  #nav-sp .nav-sp-link li.kobetsu{
    border-bottom: 1px solid #6e1f19;
    border-top: 1px solid #a67672;
  }
  #nav-sp .nav-sp-link li.kobetsu a:before{
    background-image: url("../img/navi/ico_study.svg");
    background-color: #6e1f19;
  }

  /* qtest */
  #nav-sp .nav-sp-link li.qtest{
    border-bottom: 1px solid #9e3662;
  }
  #nav-sp .nav-sp-link li.qtest a:before{
    background-image: url("../img/navi/ico_qtest.svg");
    background-color: #9e3662;
  }
  
  /* eigo */
  #nav-sp .nav-sp-link li.eigo{
    border-bottom: 1px solid #ee8ab5;
  }
  #nav-sp .nav-sp-link li.eigo a:before{
    background-image: url("../img/navi/ico_english.svg");
    background-color: #ee8ab5;
  }

  /* sorotouch */
  #nav-sp .nav-sp-link li.sorotouch{
    border-bottom: 1px solid #abcd03;
  }
  #nav-sp .nav-sp-link li.sorotouch a:before{
    background-image: url("../img/navi/ico_sorotouch.svg");
    background-color: #abcd03;
  }

  /* micraming */
  #nav-sp .nav-sp-link li.micraming{
    border-bottom: 1px solid #0068b7;
  }
  #nav-sp .nav-sp-link li.micraming a:before{
    background-image: url("../img/navi/ico_minec.svg");
    background-color: #0068b7;
  }

  /* sokudoku */
  #nav-sp .nav-sp-link li.sokudoku{
    border-bottom: 1px solid #1b99d1;
  }
  #nav-sp .nav-sp-link li.sokudoku a:before{
    background-image: url("../img/navi/ico_sokudoku.svg");
    background-color: #1b99d1;
  }

  /* shikouryoku*/
  #nav-sp .nav-sp-link li.shikouryoku{
    border-bottom: 1px solid #5ab54e;
  }
  #nav-sp .nav-sp-link li.shikouryoku a:before{
    background-image: url("../img/navi/ico_thinking.svg");
    background-color: #5ab54e;
  }

  /* shogi */
  #nav-sp .nav-sp-link li.shogi{
    border-bottom: 1px solid #d3aa00;
  }
  #nav-sp .nav-sp-link li.shogi a:before{
    background-image: url("../img/navi/ico_shogi.svg");
    background-color: #d3aa00;
  }

  /* otona-sokudoku */
  #nav-sp .nav-sp-link li.otona-sokudoku{
    border-bottom: 1px solid #f19100;
  }
  #nav-sp .nav-sp-link li.otona-sokudoku a:before{
    background-image: url("../img/navi/ico_sokudoku_otona.svg");
    background-color: #f19100;
  }

  /* ryoukin */
  #nav-sp .nav-sp-link li.ryoukin{
    border-bottom: 1px solid #00a199;
  }
  #nav-sp .nav-sp-link li.ryoukin a:before{
    background-image: url("../img/navi/ico_fee.svg");
    background-color: #00a199;
  }

  /* home */
  #nav-sp .nav-sp-link li.home{
    border-bottom: 1px solid #6e1f19;
  }
  #nav-sp .nav-sp-link li.home a:before{
    background-image: url("../img/navi/ico_home.svg");
    background-color: #6e1f19;
  }
  /**********************************************************

   CONTENTS

  ***********************************************************/
  #contents {
    padding: 0 10px;
    width:100%;
  }

  /**********************************************************

  MAIN CONTENTS

  ***********************************************************/

  #main_contents {
    width:100%;
    float: none;
  }
  /**********************************************************

  SIDE

  ***********************************************************/
  aside {
    width:100%;
    float:none;
    clear: both;
  }
  #side_news dl{
    font-size: 13px;
  }
  #side_news dl dt{
    width: 7em;
  }
  #side_news dl dt,
  #side_news dl dd{
    padding: 8px 5px;
  }
  #side_news .button{
    font-size: 14px;
    padding: 8px;
  }
  .side_sponsor {
    width: 100%;
    padding: 30px 10px 10px;
  }
  .side_sponsor .img-photo{
    display: block;
    margin: 0 auto 15px;
    max-width: 300px;
  }
  .side_sponsor p.txt{
    padding: 0;
    font-size: 13px;
  }
  #side_sponsor_02{
    margin-bottom: 20px;
  }
  /**********************************************************

   ERROR

  ***********************************************************/
  #error #contents-wrapper{
    text-align: center;
  }
  #error h2{
    font-size: 24px;
  }
  
  /**********************************************************

   FOOTER

  ***********************************************************/

  #pagetop {
    padding-top: 20px;
    width:100%;
  }
  footer{
    padding: 0 10px;
    width: 100%;
    font-size: 14px;
  }
  #footer-info{
    margin: 0 0 10px;
    width: 100%;
    text-align: center;
    float: none;
  }
  #footer-nav_area{
    float: none;
  }
  ul#footer_nav{
    margin-left: 0;
    text-align: center;
  }
  ul#footer_nav li{
    float: none;
    display: inline-block;
  }
  ul#footer_navinfo{
    padding-left: 0;
    width: 100%;
    text-align: center;
  }
  ul#footer_navinfo li{
    float: none;
    display: inline-block;
  }
}

/**********************************************************


SMARTPHONE ONLY


***********************************************************/
@media screen and (max-width: 480px) {
  /**********************************************************

   GROBAL MODULES

  ***********************************************************/
  /* DEVICE ONLY
  ***********************************************************/
  .only-pc-tb,
  .only-tb,{
    display: none !important;
  }
  .only-sp{
    display: block !important;
  }
  /**********************************************************

   CONTENTS

  ***********************************************************/
  #contents-wrapper {
    padding:20px 0 0 0;
  }
  /**********************************************************

  SIDE

  ***********************************************************/
  #side_sponsor{
    padding-top: 10px;
    max-width: 300px;
  }
  #side_sponsor img.img-photo{
    max-width: none;
  }
  /**********************************************************

   FOOTER

  ***********************************************************/
  #footer-info{
    text-align: left;
  }
  #footer-info a {
    margin: 0 auto;
    width: 80%;
    display: block;
    text-align: center;
  }
  #footer-info ul{
    margin-left: 0;
  }
  ul#footer_nav{
    border-top: 2px solid #999;
    border-bottom: 2px solid #999;
  }
  ul#footer_nav li{
    padding: 5px; 
    display: block;
    border-right: none;
  }
  ul#footer_nav li:first-child{
    border-left: none;
  }
  ul#footer_nav li+li{
    border-top: 1px dotted #999;
  }
  ul#footer_nav li a{
    padding: 5px;
    display: inline-block;
  }
  ul#footer_navinfo li+li{
    margin-top: 10px;
  }
  p.copy{
    font-size: 13px;
  }
  
}